

@media (max-width:1260px){
header ul li > a{
	font-size:19px;
	}
header ul li > a span {
    font-size: 17px;
}
}
@media (max-width:1200px){
	
.loogimg{
	 width: 200px;
	}	
.text_2 img {
    width: 100px;
}
header ul li > a{
	padding: 10px 5px !important;	
	}	
.heading_1{
	font-size:34px;
	}
.sign_up h3{
	font-size:25px;
	}		
.sign_up p{
	margin-top: 10px;
    margin-bottom: 10px;
	}	
.contentslider-std .sliderkit-go-btn a {
    height: 36px;
    width: 23px;
}
.contentslider-std .sliderkit-go-btn{
	top: 3%;	
	}	
#flexslider-2 {
    max-height: 367px;
}
#flexslider-2 .flexslider .slides img{
	min-height: 288px;
	}	
.featured_video  .photosgallery-std{
	height: 315px !important; 	
	}
.event_heading span {
    font-size: 75px;
    font-size: 75px;
    margin-bottom: -18px;
    margin-top: -44px;
}
.event_heading {
    font-size: 23px;
}
.html5gallery-elem-img-0 img{
	height: 306px !important;
}
.news_listing .article_listing{
	width:98%;
	}


}
@media (max-width:1197px){
.header_section .right_section input[type="text"]{
	height:40px;	
	}	
.header_section .right_section .bg2{
	padding:10px 0;
	}	


@media (max-width:1130px){
header ul li a {
    font-size: 18px;
}
.nav_bar_top p {
    font-size:13px;
	top:18px;
}
.text_2 a {
    font-size: 25px;
}
}

@media (max-width:1070px){
 	
.top_navbar li a{
	padding-left: 5px;
    padding-right: 5px;
	}
.header_section .right_section{
	width:210px;
	}	
.camera_prev > span,.camera_next > span{
	height: 52px !important;
    width: 24px !important;
	background-size:100% auto !important;
	}		
.top_navbar li a {
    font-size: 13px;
}
.navbar-collapse li:nth-child(4) .sub_menu {
    right: 0;
}
.header_section .right_section a{
	font-size: 15px;
	}
.heading-4 {
    font-size: 17px;
}
.sub_menu{
	width:390px;
 	}
.sub_contents{
	width:237px;
	}
.sub_links {
	height: 217px;
	 width: 150px;
}
.sub_links a {
    font-size: 17px;
    line-height: 21px !important;
}
.sub_contents p{
	font-size: 10px;
    padding: 0 2% 5px;
	}	
.sub_contents  .heading-4{
	margin-top:3px;
	}	
.sub_contents{
	min-height:0;
	}	
.sub_links{
	height:auto;
	}	
}
@media (max-width:1000px){
.loogimg {
    width: 130px;
}
.text_2 img {
    width: 80px;
}
header ul li a {
    font-size: 17px;
}

header ul li > a {
    font-size: 17px;
	line-height: 45px !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
}
.sub_menu{
	top: 65px;
	}
#myCarousel .ls-nav-prev,#myCarousel .ls-nav-next{
	background-size:100% auto !important;
	width:20px !important;
	height: 50px !important;
	}
}
@media (max-width:992px){
.tabs_link li a{
	min-height: 67px;
	}
.links{
	float:left;
	}	
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	margin-top: 0;
	box-shadow: 0 -10px 0 #e5e7e7;
    padding-top: 10px;
	}	
header ul {
    margin-top: 6px !important;
}	
.featured_video .photosgallery-std {
    height: 262px  !important;
	
}
.featured_video .sliderkit-nav-clip {
    height: 54px  !important;
}
#flexslider-2 {
    max-height: 290px;
	margin-bottom: 0;
}	
#flexslider-2 .flexslider .slides img{
	min-height: 236px;
	}
.more_evetns_btn {
    bottom: 10px;
}
.vodeoMore{
	bottom: 10px;
	}
.event_title h3 {
    font-size: 20px;
}
.event_title p {
    font-size: 14px;
}
#flexslider-2 .flex-next,#flexslider-2 .flex-prev{
	width:20px;
	}	
.label_1{
	font-size:55px;
	left:6%;
	}
.sign_up {
    min-height: 287px;
}
.sign_up{
	margin-top:20px;
	}
.tabs_link li a{
	font-size:15px;
}
.nav_bar_top p {
	/*padding-right: 210px;*/
}
.featured_block .two_block {
    clear: none;
    width: 50%;
    float: left;
}
 
#flexslider-1 .flex-viewport {
    height: 188px;
}
.wonderplugingallery {
    height: 258px !important;
}
.html5gallery-video-play-0 {
    top: 20% !important;
}
.width_992{
	display:block !important;
	}
.width_890,.default_width{
	display:none !important;
	}	
.sub_links{
	padding-top: 3px;
	padding-bottom: 3px;
	}
.sub_contents p {
    padding: 0 2% 5px;
}	
}
@media (max-width:890px){
.sub_menu {
    width: 370px;
	 top: 39px;
}
.sub_contents {
    float: left;
    width: 211px;
}

.width_890{
	display:block !important;
	}
.width_992,.default_width{
	display:none !important;
	}
.sub_links a {
    font-size: 17px;
    line-height: 18px !important;
}
header ul li > a span {
    font-family: 'serifaStd';
    font-weight: normal;
    position: absolute;
    top: 0;
}
header ul li > a {
    line-height: 1 !important;
    padding: 14px 5px 8px !important;
}
 		
}
@media (max-width:870px){
 header ul li a {
    font-size: 16px;
}
.nav_bar_top p {
   clear: both;
    line-height: 7px;
    margin-bottom: 0;
 	position:relative;
	top:11px;
}

.top_text > span {
    clear: both;
    float: left;
    width: 100%;
}
.top_link2 {
    float: right;
    margin-top: -21px;
} 
}

@media (max-width:835px){
 footer{
	 position:relative;
	 }
body{
	padding-bottom:0;
	} 
.featured_video .photosgallery-std {
    height: 239px !important;
}
.header_section .right_section input[type="text"]{height: 58px;}
.header_section .right_section .bg2{
	padding:17px 0;
	}
.text_2 a {
    font-size: 21px;
}
.navbar-brand img {
    width: 98px;
}	
.logo_center  .navbar-brand img{
	margin-top: 10px;	
	}
header ul li a {
    font-size: 15px;
}	
}
@media (max-width:767px){
#futured_video_tw  .featured_video .photosgallery-std {
	width:100%;
	 margin-left:0;
	 height: 474px   !important;
}	
	
#futured_video_tw{
	margin-top:20px;
	}
.vodeoMore{
	width:96%;
	}	
.more_evetns_btn{
	width: 92%;	
	}	
.division_title {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 10px;
    left: 0;
    padding: 0 0 2px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.3s ease-out 0s;
}	
	
.date-and-formats .date-box .date {
    font-size: 15px !important;
}
.date-and-formats .date-box .month-year {
    font-size: 10px !important;
}
.date-and-formats {
    width: 62px !important;
}
 
.news_listing .article_listing .news_img {
    height: auto !important;
    width: 100px;
	left: 70px !important;
	
}
.news_img > img {
    height: auto;
    width: 100%;
}
 .news_listing .article_listing {
    padding-left: 186px !important;
	width:96% !important;
}
.news_heading h3 a {
    color: #3f6c6f;
    font-size: 14px;
}
.news_heading span {
    font-size: 11px;
}
	
header ul li:hover > a{
	color:#855724 !important;	
	}	
button.navbar-toggle{display:none;}	
.top_navbar li{
	width:auto;
	float:left;
	}
header {
    min-height: 113px;
    z-index: 2222;
}
.navbar-collapse.collapse {
	border:none !important; 	
	}	
 .nav.navbar-nav{
	 padding-left:20px;
	 }
button.navbar-toggle{
	margin-top: 40px !important;
	}
.sub_menu{
	background-color:rgba(195, 170, 141, 0.9);
	width:100%;
	}
.sub_contents{display:none;}
.header_section .right_section input[type="text"]{
	height: 48px;
	} 
header{min-height:inherit;
}
.carousel{
	margin-top:0;
	}
.tabs_box .tab-pane{
	padding-right:0;
	}	
.pictures {
    float: none;
    margin: 0 auto;
    position: relative;
    right: 0;
    top: 2px;
    width: 300px;
}
.tabs_box{
	padding-bottom:30px;
	}	
.label_1{
	font-size:47px;
	left:5%;
	}	
.arrows .flex-next{
	right:0 !important;
	}	
.arrows .flex-prev{
	left:0 !important;
	}	
.header_section .right_section{
	 height: 40px;
	}	
.header_section .right_section .bg2 {
    padding: 3px 0 0;
}	
.search_icon{
	margin-top:12px;
	}
.top_link2 li input[type="text"]{
	height: 28px;
	top: 7px;
	}	
.featured_block .two_block {
    clear: none;
    float: left;
    width: 100%;
}	
#flexslider-1 .flex-viewport{
	height:auto;
	}
#flexslider-2 {
    max-height: 348px;
	height:auto;
}	
.wonderplugingallery {
    height: 348px  !important;
}
.html5gallery-video-play-0 {
    top: 32% !important;
}
.top_header .navbar-toggle{
	display: block !important;
	margin-top:16px !important;
	}	
.top_header .navbar-brand img{
	width:100px;
	}	
.top_header{
	display:block;
	}	
.header_section{
	display:none;
	}	
.header_2{
	display:none;
	}	
header{
	margin-bottom:0 !important;
	}

.featured_video .photosgallery-std {
    height: 470px !important;
}	
.featured_video .sliderkit-nav-clip {
    height: 114px !important;
}	
.hover_label h3{
	 font-size: 17px;
	}
.muliti_slider_box .slides li {
    width: 140px !important;
}	
} /* 767 */


@media (max-width:730px){
#futured_video_tw .featured_video .photosgallery-std {
    height: 448px !important;
}
}
 
@media (max-width:690px){
.featured_video .photosgallery-std {
    height: 448px !important;
}
.featured_video .sliderkit-nav-clip {
    height: auto !important;
}
#futured_video_tw .featured_video .photosgallery-std{
	    height: 442px !important;
	}
.inner_slider_ {
    height: 458px;
}
}
@media (max-width:650px){
#futured_video_tw .featured_video .photosgallery-std{
	    height: 410px !important;
	}
.inner_slider_ {
    height: 418px;
}	
.featured_video .photosgallery-std {
    height: 423px !important;
}	
footer p {
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 11px;
}
.tweet h4 {
    font-size: 16px;
}	
.tweet ul{
	font-size:11px;
	}
.heading_1 {
    font-size: 30px;
}	
.news_heading h3 a {
    color: #3f6c6f;
 }
.news_article p {
    font-size: 15px;
}	
.heading_1 {
    font-size: 25px;
}
 
.latest_news_section.contentslider-std .sliderkit-panels {
    height: auto;
    min-height: 592px;
}
.sliderkit-panel .news_image_1,.sliderkit-panel .news_image_2{
	bottom: 120px;
	}
footer p{
	font-size:11px;
	margin-top:5px;
	}		
footer {
    height: auto;
}
}
@media (max-width:620px){
.featured_video .photosgallery-std {
    height: 399px !important;
} 
}
@media (max-width:600px){
#futured_video_tw .featured_video .photosgallery-std {
    height: 384px !important;
}
.inner_slider_ {
    height: 389px;
}	
.contentslider-std .sliderkit-panel h2 {
    font-size: 18px;
	margin: 5px 0 4px;
} 
.news_article p {
    font-size: 12px;
}
.sliderkit-panel .news_image_3{
	 height: 150px;
	 bottom: 49px;
	}
.sliderkit-panel .news_image_4{
	 height: 150px;
	 bottom: 49px
	}
.more_evetns_btn{
	width:90%;
	}	
}
@media (max-width:590px){
.featured_video .photosgallery-std {
    height: 374px !important;
}	
}
@media (max-width:560px){
.featured_video .photosgallery-std {
    height: 352px !important;
}	
}
@media (max-width:570px){
.event_heading {
    font-size: 23px;
}
.event_heading span {
    font-size: 70px;
    margin-bottom: -19px;
    margin-top: -43px;
}
.event_heading{
	margin-top:30px;
	}
.multi_tabs .nav-tabs li{
	width:33.3333%;	
}
.multi_tabs .nav-tabs li a{
	padding-left:0;

	padding-right:0;
	width:100%;
	text-align:center;
	}	
.nav_bar_top p {
    font-size: 11px;
	margin-top: 1px;
}	
.html5gallery-tn-title-0 {
    font-size: 9px !important;
}
 
}
@media (max-width:580px){

#futured_video_tw .featured_video .photosgallery-std {
    height: 361px !important;
}
.inner_slider_ {
    height: 366px;
}
#futured_video_tw .featured_video .photosgallery-std {
    height: 363px !important;
}
.inner_slider_ {
    height: 376px;
}
}
@media (max-width:540px){
#division-page {
	 min-height: 1050px !important;
	 height:1050px  !important;
	}	
#division-page .sliderkit-panel {
    min-height: 1050px !important;
	height:1050px  !important;
}	
button.navbar-toggle {
    margin-top: 10px !important;
	padding:5px 6px;
}	
.nav_bar_top p {
     font-size: 11px;
}
.header_section .right_section a{
	font-size: 13px;
	padding: 0 13px;
	
	} 
.header_section .right_section .bg2{
	 padding: 13px 0;
	}	
.header_section .right_section input[type="text"]{
	height: 44px;	
	}	
.navbar-brand img {
    width: 100px;
}
.navbar-brand {
    padding: 8px;
}	
.label_1{
	font-size:37px;
	left:4%;
	bottom:30px;
	}	
.news_listing .article_listing .news_img{
	 width: 100px;
	}	
.news_listing .article_listing{
	padding-left: 110px;
	}
.header_section .right_section{
	padding-top: 37px;
	}		
.header_section .right_section a{
	padding:0 13px;
	}	
button.navbar-toggle {
    margin-top: 17px !important;
}	
.header_section .right_section .bg2 {
    padding: 0;
}
#flexslider-2 {
    max-height: 318px;
}
.news_listing .article_listing {
    padding-left: 0 !important;
}
.date-and-formats{
	position:relative;
	}
.news_listing .article_listing .news_img {
    left: 10px;
    position: relative;
}
.news_article {
    margin-top: 10px;
}	

#futured_video_tw .featured_video .photosgallery-std {
    height: 335px !important;
}
.inner_slider_ {
    height: 338px;
}
}
@media (max-width:520px){
.featured_video .photosgallery-std {
    height: 325px !important;
}
.nav_bar_top p{
	display:none;
	}	
.top_link2 {
    margin-top: 0;
}
.header_section .right_section {
    padding-top: 41px;
}
.header_section .right_section{
	background:none;
	}	
.header_section .right_section a {
    font-size: 12px;
    padding: 0 3px;
    color: #fff;
    border: none;
}	
.header_section .right_section {
    padding-top: 0;
    position: absolute;
    top: 8px;
	right:auto;
	left:10px;
    width: 130px;
}
 

.logo_center {
    width: 100px;
    margin: 4px auto;
}
.wonderplugingallery {
    height: 268px !important;
}
.html5gallery-video-play-0 {
    top: 23% !important;
}


}
@media (max-width:490px){
 .featured_video .photosgallery-std {
    height: 300px !important;
}
#futured_video_tw .featured_video .photosgallery-std {
    height: 313px !important;
}
.inner_slider_ {
    height: 318px;
}	
}
@media (max-width:480px){
.contentslider-std .sliderkit-go-btn {
    bottom: -19px;
} 
 .header_section .right_section a{
	font-size: 12px;
    padding: 0 3px;
	}
 
.tabs_link li a {
    font-size: 13px;
    line-height: 16px;
}
.news_article p{
	font-size:16px;
	font-weight:normal;
	} 
.contentslider-std .sliderkit-go-btn a{
	width: 18px !important;
	margin-top:1px !important;
	}	
.contentslider-std .sliderkit-go-prev {
    right: 21px !important;
}	
.carousel {
    margin-bottom: 20px;
}
.news_article p {
    font-size: 13px;
}
.sliderkit-panel .news_image_3 {
    bottom: 79px;
    height: 120px;
}
.sliderkit-panel .news_image_4 {
    bottom: 79px;
    height: 120px;
}
.tweet ul{
	font-size:9px;
	}
}
@media (max-width:460px){
footer p {
    font-size: 8px;
}
 
}
@media (max-width:450px){
.featured_video .photosgallery-std {
    height: 274px !important;
}
#futured_video_tw .featured_video .photosgallery-std {
    height: 293px !important;
}
.inner_slider_ {
    height: 298px;
}	
}
@media (max-width:430px){
#futured_video_tw .featured_video .photosgallery-std {
    height: 270px !important;
}
.inner_slider_ {
    height: 276px;
}
#division-page {
	 min-height: 600px !important;
	 height:0  !important;
	}	
#division-page .sliderkit-panel {
    min-height: 600px !important;
	height:0 !important;
}	
#division-page .article_listing img{
	display:none;
	}	
 .top_navbar li a {
    padding: 10px 15%;
}
.heading_1{
	font-size: 23px;
	}
.news_heading h3 {
    font-size: 17px;
}	
.news_article p {
    font-size: 12px;
}
.news_heading span{
	 margin: -5px 0 0 11px;
	 float:left;
	}
.sign_up ul {
    padding: 0 20px;
}
.tabs_link li {
	width:33.333333%;
}	
.event_heading span {
     font-size: 56px;
     margin-bottom: 0;
    margin-top: -39px;
}
.event_heading {
    font-size: 21px;
}
#flexslider-1 .flex-control-thumbs{
	height:auto;
	}
.tab_con_des p {
    font-size: 12px;
}
.event_heading {
    font-size: 17px;
}
}

@media (max-width:415px){
 .featured_video .photosgallery-std {
    height: 243px !important;
}
.vodeoMore > a {
    font-size: 10px !important;
}
.featured_video .sliderkit-nav-clip ul{
	background:#fff;	
	}
}
@media (max-width:400px){

.wonderplugingallery {
    height: 228px !important;
} 
.pictures{
	width:100%;
	}	
.label_1{
	font-size:24px;
	left:4%;
	bottom:4px;
	}	
button.navbar-toggle{
	display:none;
	}	
#myCarousel .ls-nav-prev,#myCarousel .ls-nav-next{
	background-size:100% auto !important;
	height: 32px !important;
    width: 15px !important;
	}		

.camera_wrap {
    height: 130px !important;
    margin-bottom: 10px;
    min-height: 130px;
    width: 100%;
}
	
}
@media (max-width:388px){
.featured_video .photosgallery-std {
    height: 224px !important;
}	
.top_navbar li a {
    color: #FFFFFF;
    font-size: 13px;
	padding-bottom: 5px !important;
    padding-top: 5px !important;
}
 
.top_link2 ul{
	padding:0 !important;
}
.nav_bar_top p {
    font-size: 9px;
	margin-bottom: 0;
}
.top_navbar li a {
    color: #FFFFFF;
 }
.header_section .right_section input[type="text"]{
	height:31px;
	}
 .search_icon {
    margin-top: 7px;
}
.top_link2 li input[type="text"] {
    height: 18px;
    top: 7px;
    font-size: 12px;
	right: 25px;
}
.search_icon {
    margin-top: 7px;
    margin-right: 0;
}
.header_section .right_section{
	top:6px;
	width:104px;
	height:auto;
	}
.header_section .right_section a {
    font-size: 11px;
    padding: 0;
}
.latest_news_section.contentslider-std .sliderkit-panels {
    min-height: 462px;
}	
.sliderkit-panel .news_image_1{
   bottom: 310px;
    height: 90px;
}
.sliderkit-panel .news_image_2{
    bottom: 310px;
    height: 90px;
}
.sliderkit-panel .news_image_3 {
    bottom: 129px;
    height: 120px;
}
.sliderkit-panel .news_image_4 {
    bottom: 129px;
    height: 120px;
}
}
@media (max-width:350px){
 .featured_video .photosgallery-std {
    height: 203px !important;
}	
.wonderplugingallery {
    height: 208px !important;
}
.html5gallery-elem-img-0 img {
    height: 166px !important;
}	
.news_listing .article_listing{
	padding-left: 0;	
	}
.news_listing .article_listing .news_img{
	position:relative;
	}
.signup_block h3 {
    font-size: 24px;
}
.signup_block label {
    color: #282928;
    font-size: 13px;
}
.email_box input[type="text"]{
	font-size:14px;
	}
.key_heading h3 {
    font-size: 15px;
}
.key_heading label {
    font-size: 12px;
}
	
}
@media (max-width:370px){

 
.header_section .right_section input[type="text"]{
    font-size: 11px;
}
.navbar-brand {
	padding-right:0 !important;
	padding-left:5px;
	}
.header_section .right_section a {
    font-size: 12px;
    height: auto;
    padding: 0 3px;
}
.header_section .right_section .bg2 {
    padding: 3px 0;
}
button.navbar-toggle {
}
.navbar-toggle .icon-bar{width:16px;}
.nav_bar_top p{display:none;}	
.header_section .right_section input[type="text"] {
    height: 28px;
}
.header_section .right_section .bg2 {
    padding: 1px 0;
}
.header_section .right_section a {
	    float: right;
	border:none;
    padding:0;
	font-size:10px;
}
.header_section .right_section{
	left:0;
	}
.sign_up p {
    padding: 0 5px;
    font-size: 12px;
}
#mc4wp_email {
    font-size: 16px;
    padding: 4px 10px;
}
.sign_up h3 {
    font-size: 18px;
    padding: 5px 20px;
}
.email_form input[type=submit]{
	 height: 30px;
}
.latest_news_section.contentslider-std .sliderkit-panels {
    min-height: 502px;
}
 
 #news_section .sliderkit-go-btn.sliderkit-go-next {
    bottom: 30px;
}

#news_section .sliderkit-go-btn.sliderkit-go-prev {
    bottom: -1px;
}

.latest_news_section.contentslider-std .sliderkit-panels {
    min-height: 572px;
}

}

@media (max-width:330px){
.featured_video .photosgallery-std {
    height: 191px !important;
} 


}

@media (max-width:310px){

.featured_video .photosgallery-std {
    height: 174px !important;
}
.featured_video .sliderkit-nav-clip {
    height: 44px !important;
}
.featured_video .sliderkit-nav-clip ul {
    bottom: 0;
    float: left;
    height: 100% !important;
    top: auto !important;
    width: 100% !important;
}
.vodeoMore > a {
    font-size: 8px !important;
}

}

